/* CSS Document */


body { font: 16px Verdana, Geneva, sans-serif; color: rgb(255,0,0);}
p, ul, ol, li { font: 16pt Verdana, Geneva, sans-serif; }
h1 { font: normal 15pt  Arial, Helvetica, geneva;
     color: rgb(255,0,0);
}
h2 { font: normal bold 24pt Arial, Helvetica, geneva, Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif; color: 255,204,0 }
a    {font: Arial, Helvetica, geneva; font-weight: normal /*bold*/; text-decoration: none}
#hr4 {
     color: #ffcc00;
     background-color: #ffcc00;
     border-width: px;
     height: 5px;
    }                       
#header {
    background: url("#") /*scroll top left repeat-x */ #00304D;
    position: fixed;
    width: 100%;
    height: 9000px;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    border-bottom: 0px solid #ff33ff;
    z-index: 2000;
}

#header h1 {
    margin-left: 310px;
    position: fixed;
    top: 20px;
    left: -200px;
    color: #ffcc00 !important;
    margin-top: 2px;
}



p.breadcrumbs {
    margin-top: 30px;
    margin-left: 310px;
}

#header img {
    float: left;
    margin-left: 20px;
    margin-top: 12px;
}

#header p.breadcrumbs a {
    color: #bbb;
}

#leftnavigation {
    overflow: auto;
    position: fixed;
    height: auto;
    top:100px;
    /*right:10px;*/
    /*left:10px;*/
    bottom: 0;
    left: 0;
    width:inherit;
    z-index: 1500;
    border-right:0px solid #bbc4c5;
    padding:1px;
    background-color: rgb(255,153,204)!important;
}



#content {
    position: relative;          /* relative */
    top: 120px;  left: 240px;
    right: auto;   bottom: 20px;                    /*mĂ­sto auto - 15px */
    /*margin: 0px 0px 0px 280px;  */
    width: auto;                   /* mĂ­sto auto 100% */
    height: auto; /*inherit; */     
    padding-left: 25px;
    padding-right: 30px;
    border-left: px solid #cc6600;
   /* overflow :auto; */  /*scroll - fixed*/
   /* overflow-x:auto; */ /*hidden*/
   /* z-index: 1000; */   
 
}

#navheader {
    position: fixed;
    background: rgb(255,255,0);
    padding-left: 10px;
    right: 0px;
    top: 10px;
    text-align: right;
}

#content h1, #content h2 { 
color: rgb(255,0,0) !important; 
font-size: 100%;
font-weight: normal;
